Bitcoin Forum
March 25, 2017, 08:11:22 AM *
News: Latest stable version of Bitcoin Core: 0.14.0  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Error Using GPGTools on Mac OSX Lion  (Read 982 times)
SteinerC
Newbie
*
Offline Offline

Activity: 2


View Profile
March 14, 2012, 12:38:07 AM
 #1

Hey everyone, I'm new and trying to get GPG Authenticated for #bitcoin-otc. I went ahead and download the GPGTools for Mac and went to install, but every time I get to the end of the install I get an error message saying it couldn't find the GPGTools. Even when I'm installing it, quite confused. All help is appreciated! Thanks!
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1490429482
Hero Member
*
Offline Offline

Posts: 1490429482

View Profile Personal Message (Offline)

Ignore
1490429482
Reply with quote  #2

1490429482
Report to moderator
splatster
Full Member
***
Offline Offline

Activity: 176



View Profile
March 14, 2012, 12:40:01 AM
 #2

I use GPGTools on OS X as well. Could you take a screenshot of the error message as I'm not quite sure what you mean by "an error message saying it couldn't find the GPGTools."
SteinerC
Newbie
*
Offline Offline

Activity: 2


View Profile
March 14, 2012, 12:49:49 AM
 #3

I am currently getting it resolved by an Admin of Support on their website, thanks for the help though.
World
Hero Member
*****
Offline Offline

Activity: 746



View Profile
March 14, 2012, 12:57:03 AM
 #4

have look this video how is work http://www.youtube.com/watch?v=Rt4MFkbr6co&feature=player_embedded
with system do you use?
10.7.2 & 10.7.3 no problem

Supporting people with beautiful creative ideas. Bitcoin is because of the developers,exchanges,merchants,miners,investors,users,machines and blockchain technologies work together.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!